.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 67.57500000000005px;
	margin-left: auto;
	margin-right: auto;
	padding: 401px 230px 111.42499999999995px 20px;
}

#pamphletu402
{
	z-index: 23;
	width: 0.01px;
	height: 67px;
	position: relative;
}

#u415
{
	z-index: 24;
	width: 550px;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
}

#u418
{
	width: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 67px;
	position: fixed;
	top: 401px;
	left: 120px;
}

#u418:hover
{
	background-color: transparent;
	margin: 0px;
}

#u418:active
{
	background-color: transparent;
	margin: 0px;
}

#u138-8
{
	z-index: 26;
	width: 542px;
	min-height: 11px;
	font-family: Courier New, Courier, monospace;
	position: fixed;
	top: 414px;
	left: 120px;
}

#u138-2
{
	letter-spacing: 6px;
	font-weight: bold;
}

#u138,#u138-3
{
	font-weight: bold;
}

#u138-4,#u138-5
{
	font-size: 18px;
	text-align: right;
	color: #A79890;
}

#u138-6
{
	font-size: 10px;
	color: #FFFFFF;
}

#u408
{
	position: absolute;
	width: 744px;
	border-style: none;
	border-color: transparent;
	background-color: #8B8B8B;
	background-color: rgba(127, 127, 127, 0.9);
	padding-bottom: 44px;
	top: -339px;
	left: 923px;
	-pie-background: rgba(127, 127, 127, 0.9);
}

#u408popup
{
	z-index: 34;
}

#u413
{
	z-index: 35;
	width: 700px;
	height: 397px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u433
{
	z-index: 36;
	width: 700px;
	min-height: 397px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u419
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: -327px;
	left: 1648px;
}

#u419:hover
{
	background-color: #999999;
	margin: 0px;
}

#u419:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u420-4
{
	z-index: 38;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u112
{
	z-index: 2;
	width: 300px;
	top: 88px;
	left: 371px;
}

#u133
{
	z-index: 4;
	width: 670px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: #917E74;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 200px;
	left: 0px;
}

#u134-18
{
	z-index: 5;
	width: 649px;
	min-height: 162px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	position: fixed;
	top: 227px;
	left: -9px;
}

#u134-2,#u134-4,#u134-6,#u134-8,#u134-10,#u134-11,#u134-14,#u134-15
{
	font-size: 18px;
	text-align: right;
}

#u134-16
{
	font-size: 10px;
}

#page .verticalspacer
{
	clear: both;
}

